A {
	FONT-SIZE: 11px;
	COLOR: Blue;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: underline;
}

body {
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #9d2800;
scrollbar-highlight-color: #9d2800;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #9d2800;
}

.mini {
	COLOR: #4a6ca9;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 17px;	
}
.mini2 {
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: underline;
	font : 100;
}
.mini3 {
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
}
.mini4 {
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	background: #9d2800;
}
.mini_red {
	COLOR: Red;
	FONT-SIZE: 10px;
	FONT-FAMILY:  Verdana;
	TEXT-DECORATION: none;
	font : 100;
}

.red {
	FONT-FAMILY: Verdana;
	font-size: 13px;
	color: Red;
	font-weight: bold;
	letter-spacing: 0px;
	text-decoration: none;
}

.text_z {
	COLOR: #9d2800;
	FONT-SIZE: 24px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}

.text_z2 {
	COLOR: #9d2800;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}

.text_z3 {
	COLOR: Silver;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}




.navy_b {
	COLOR: Navy;
	FONT-SIZE: 17px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
	LINE-HEIGHT: 20px;
}

.navy_m {
	COLOR: Navy;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 28px;
}
.white {
	COLOR: White;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
	LINE-HEIGHT: 16px;
}

.white2 {
	COLOR: White;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
	LINE-HEIGHT: 16px;
}

.text {
	COLOR: Navy;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 16px;
}

.link {
	COLOR: Blue;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 16px;
}
A.link:hover {
	COLOR: Navy;
	text-decoration: underline;
}

.menu {
	COLOR: White;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}
A.menu:hover {
	COLOR: yellow;
	text-decoration: none;
}

.menu2 {
	COLOR: Navy;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 15px;	
}
A.menu:hover2 {
	COLOR: Black;
	text-decoration: underline;
}

.news {
	COLOR: Navy;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 13px;	
}
A.news:hover {
	COLOR: Black;
	text-decoration: none;
}

.down {
	COLOR: #4a6ca9;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 15px;	
}
A.down:hover {
	COLOR: Black;
	text-decoration: underline;
}

td {
	COLOR: #9d2800;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 16px;
}
